import request, { postBlob } from '@/utils/request'

export function getStockCostListCustomer(data) {
  return request({
    url: `/stock/cost/listFullCost?moduleId=${data.moduleId}`,
    method: 'post',
    data
  })
}

export function getStockCostListCustomerV2Export(data, name) {
  return postBlob({
    url: '/stock/cost/listCustomerV2/export',
    data,
    name
  })
}


export function updateOrderFull(params) {
  return request({
    url: `/stock/cost/updateOrderFull`,
    method: 'post',
    params
  })
}
